<!--<section class="content">-->
<!--    <div class="container-fluid">-->
<!--      <div class="row">-->
<!--        &lt;!&ndash; left column &ndash;&gt;-->
<!--        <div class="col-md-6">-->
<!--         <app-mission-information [id]="id"></app-mission-information>-->
<!--         </div>-->
<!--        <div class="col-md-6">-->
<!--        <app-mission-avatars [id]="id"></app-mission-avatars>-->
<!--        </div>-->

<!--      </div>-->
<!--      &lt;!&ndash; /.row &ndash;&gt;-->
<!--    </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
<!--  </section>-->
<!--<section class="content" style="margin: -24px">-->
<!--  <div class="container-fluid">-->
<!--    <div class="row">-->

      <!-- /.col -->
<!--      <div class="col-md-12">-->
        <div class="card" style="margin: -24px">
          <div class="card-header p-2">
            <ul class="nav nav-pills">
              <li class="nav-item"><a class="nav-link active" href="#activity" data-toggle="tab">Mission Details</a></li>
              <!--              <li class="nav-item"><a class="nav-link" href="#timeline" data-toggle="tab">Timeline</a></li>-->
              <li class="nav-item" [hidden]="!isOwner()"><a class="nav-link" href="#settings" data-toggle="tab">Concerned Avatars</a></li>
            </ul>
          </div><!-- /.card-header -->
          <div class="card-body">
            <div class="tab-content">
              <div class="active tab-pane" id="activity">
                <!-- Post -->
                <app-mission-information [id]="id"></app-mission-information>
                <!-- /.post -->
              </div>
              <!-- /.tab-pane -->

              <!-- /.tab-pane -->
              <div class="tab-pane" id="settings">
                <!--                <app-profile></app-profile>-->
                <app-mission-avatars [id]="id"></app-mission-avatars>
              </div>
              <!-- /.tab-pane -->
            </div>
            <!-- /.tab-content -->
          </div><!-- /.card-body -->
        </div>
        <!-- /.nav-tabs-custom -->
<!--      </div>-->
      <!-- /.col -->
<!--    </div>-->
<!--    &lt;!&ndash; /.row &ndash;&gt;-->
<!--  </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
<!--</section>-->
